Issued: July 12, 2007

Summary

The following bulletins have undergone a minor revision increment.
Please see the appropriate bulletin for more details.

  * MS07-038 – Moderate
  * MS07-039 – Critical
  * MS07-040 – Critical
  * MS07-041 – Important

Bulletin Information:

* MS07-038 – Moderate

  – http://www.microsoft.com/technet/security/bulletin/ms07-038.mspx
  – Reason for Revision: Bulletin revised. CVE hyperlink updated to
    correct CVE id. Workarounds Section updated to correct
    command line instructions. 
  – Originally posted: July 10, 2007
  – Updated: July 12, 2007
  – Bulletin Severity Rating: Moderate
  – Version: 1.1

* MS07-039 – Critical

  – http://www.microsoft.com/technet/security/bulletin/ms07-039.mspx
  – Reason for Revision: Bulletin Revised: Updating bulletin to add
    FAQ section for ADAM dependencies and why this update was
    deployed to all 2000 and 2003 systems.  
  – Originally posted: July 10, 2007
  – Updated: July 12, 2007
  – Bulletin Severity Rating: Critical
  – Version: 1.1
   
* MS07-040 – Critical

  – http://www.microsoft.com/technet/security/bulletin/ms07-040.mspx
  – Reason for Revision: Bulletin Updated: Corrected Windows Vista
    severity rating in the “Affected Software” table to
    Important. Corrected several instances in the file manifest
    tables incorrectly referencing a version of Mscordacwks.dll
    that is not installed on the system. Added an additional FAQ
    explaining why customers installing .NET Framework 3.0 should
    update .NET Framework 2.0 on their system. Added an
    additional FAQ for ASP.NET Web application developers. 
  – Originally posted: July 10, 2007
  – Updated: July 12, 2007
  – Bulletin Severity Rating: Critical
  – Version: 1.1

* MS07-041 – Important

  – http://www.microsoft.com/technet/security/bulletin/ms07-041.mspx
  – Reason for Revision: Bulletin Updated: additional clarification
    has been added explaining that the vulnerability lies in an
    object IIS 5.1 uses to maintain statistics on hosted
    applications. 
  – Originally posted: July 10, 2007
  – Updated: July 12, 2007
  – Bulletin Severity Rating: Important
  – Version: 1.1